<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25NT00748_20260327.xml</Identification>
    <Date_Mise_Jour>2026-03-28</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA44</Code_Juridiction>
    <Nom_Juridiction>Cour Administrative d'Appel de Nantes</Nom_Juridiction>
    <Numero_Dossier>25NT00748</Numero_Dossier>
    <Date_Lecture>2026-03-27</Date_Lecture>
    <Avocat_Requerant>ROUCHE</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. C... A... a demandé au tribunal administratif de Caen d’annuler l’arrêté du 18 juillet 2024 par lequel le maire de la commune de Saint-Martin-du-Vieux-Bellême a délivré à M. et Mme B... un permis de construire modificatif relatif au projet d’extension d’une maison, ainsi que la décision du 3 octobre 2024 de rejet de son recours gracieux.<br/>
<br/>
Par une ordonnance n° 2403213 du 15 janvier 2025, le président de la 2ème chambre du tribunal administratif de Caen a rejeté sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête enregistrée le 12 mars 2025, M. A..., représenté par Me Landry, demande à la cour :<br/>
<br/>
1°) d’annuler cette ordonnance du président de la 2ème chambre du tribunal administratif de Caen du 15 janvier 2025 ;<br/>
<br/>
2°) d’annuler l’arrêté du 18 juillet 2024 par lequel le maire de la commune de Saint-Martin-du-Vieux-Bellême a délivré à M. et Mme B... un permis de construire modificatif relatif au projet d’extension d’une maison ;<br/>
<br/>
3°) d’annuler la décision du 3 octobre 2024 par laquelle le maire de la commune de Saint-Martin-du-Vieux-Bellême a rejeté son recours gracieux ;<br/>
<br/>
4°) de mettre à la charge de la commune de Saint-Martin-du-Vieux-Bellême le versement de la somme de 3 000 euros sur le fondement des dispositions de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un mémoire, enregistré le 3 février 2026, M. A... déclare se désister purement et simplement de sa requête.<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu :<br/>
- le code de justice administrative.<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « (...) les présidents de formation de jugement (...) des cours peuvent, par ordonnance : 1°) Donner acte des désistements (…).<br/>
 <br/>
Par un mémoire enregistré le 3 février 2026, M. A... déclare se désister de sa requête. Ce désistement est pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte.<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement de M. A... de sa requête.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. A..., à la commune de Saint-Martin-du-Vieux-Bellême et à M. et Mme B....<br/>
<br/>
Fait à Nantes le 27 mars 2026.<br/>
<br/>
<br/>
La présidente de la 2ème chambre<br/>
<br/>
<br/>
<br/>
C. Buffet<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au préfet de l’Orne en ce qui le concerne, et à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision.<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
